html,
body {
  // That magic number defines that 1 rem = 10 px
  // font-size: 62.5%; uncomment after components will be created
  height: 100%;

  // Font scaling for smaller screens
  // Iphone X   28px - 62.5%
  // Iphone SE  23px  - x%
  @media screen and (max-width: 320px) {
    font-size: calc(62.5% * 23 / 28);
  }

  &.no-scroll {
    overflow: hidden;
  }
}
